package com.smppw.core.reta.calc;

import com.smppw.common.pojo.dto.DateValue;
import com.smppw.core.reta.Rate;

import java.util.List;

/**
 * 超额最长连续不创新高天数
 */
public class ExcessReturnLongestNoNewHighDays extends Rate {
    @Override
    public Double calc(List<DateValue> dateValues) {
        return new LongestNoNewHighDays().calc(dateValues);
    }
}
